IntlBreakIterator::last
IntlBreakIterator::preceding
IntlBreakIterator
PHP Manual

# IntlBreakIterator::next

(No version information available, might only be in SVN)

IntlBreakIterator::next — Advance the iterator the next boundary

### Description

public ReturnType IntlBreakIterator::next ([ string `$"offset"` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`"offset"`

### Return Values

IntlBreakIterator::last
IntlBreakIterator::preceding
IntlBreakIterator
PHP Manual